.keyfigure {
  text-align: center;
  background-color:rgb(246, 247, 248);
  display: flex; 
  flex-direction: column;
  justify-content: center;
  

}

/*
  .figureLabel  {
 color:#333;
}
*/

.keyfigure a, .keyfigure a:hover, .keyfigure a:visited
{
  text-decoration:none !important;
}

.figureLabel
{
  padding:0 30px;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .keyfigure {
    font-size:1.3rem !important;
  }

}

@media screen and (max-width: 767px){
  .keyfigure,.enveloppe {
    margin:20px 0 !important;
  }

}

/************** Icon+text ******************/
.iconPlusParagraph {margin-bottom:20px;}
.iconPlusParagraph.left {display:flex;}
.iconPlusParagraph.left .icon {float:left;}
.iconPlusParagraph.left .icon i {display:block; width: 40px !important;}
.iconPlusParagraph.left .content{float:left;padding-left:20px;width: 83%;}
.iconPlusParagraph.centered{text-align:center;}
.iconPlusParagraph.left .none{margin-left:50px;}
.iconPlusParagraph .figureIcon img {width: 100%;height: 100%;}


